cloudstack-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From raj...@apache.org
Subject [1/3] cloudstack-docs-install git commit: minor spacing change
Date Mon, 30 Mar 2015 05:45:20 GMT
Repository: cloudstack-docs-install
Updated Branches:
  refs/heads/master 41a6fda92 -> 686464218


minor spacing change


Project: http://git-wip-us.apache.org/repos/asf/cloudstack-docs-install/repo
Commit: http://git-wip-us.apache.org/repos/asf/cloudstack-docs-install/commit/4a97251b
Tree: http://git-wip-us.apache.org/repos/asf/cloudstack-docs-install/tree/4a97251b
Diff: http://git-wip-us.apache.org/repos/asf/cloudstack-docs-install/diff/4a97251b

Branch: refs/heads/master
Commit: 4a97251bb2948563db867fb19af8faf0a773f716
Parents: a7b3c35
Author: Paul Angus <paul.angus@shapeblue.com>
Authored: Fri Mar 27 17:01:49 2015 +0000
Committer: Rajani Karuturi <rajanikaruturi@gmail.com>
Committed: Mon Mar 30 11:10:07 2015 +0530

----------------------------------------------------------------------
 source/hypervisor/vsphere.rst | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/cloudstack-docs-install/blob/4a97251b/source/hypervisor/vsphere.rst
----------------------------------------------------------------------
diff --git a/source/hypervisor/vsphere.rst b/source/hypervisor/vsphere.rst
index 87c29d0..743cf62 100644
--- a/source/hypervisor/vsphere.rst
+++ b/source/hypervisor/vsphere.rst
@@ -28,7 +28,7 @@ System Requirements for vSphere Hosts
 Software requirements:
 ^^^^^^^^^^^^^^^^^^^^^^
 
--  vSphere and vCenter, versions 4.1,  5.0, 5.1 or 5.5.
+-  vSphere and vCenter, versions 4.1, 5.0, 5.1 or 5.5.
 
    vSphere Standard is recommended. Note however that customers need to
    consider the CPU constraints in place with vSphere licensing. See


Mime
View raw message